export const AUTH_LOGIN = 'AUTH_LOGIN';
export const AUTH_ERROR = 'AUTH_ERROR';
export const AUTH_LOGOUT = 'AUTH_LOGOUT';
export const GET_JOB = 'GET_JOB';
export const GET_PARTICIPANT = 'GET_PARTICIPANT';
export const GET_FILE_CV = 'GET_FILE_CV';
export const RESET_ERROR = 'RESET_ERROR';
export const AUTH_TAMBAH_JOB = 'AUTH_TAMBAH_JOB';
export const AUTH_UPDATE_JOB = 'AUTH_TAMBAH_JOB';
export const AUTH_DELETE_JOB = 'AUTH_TAMBAH_JOB';
export const UPDATE_PESERTA = 'UPDATE_PESERTA';
export const SET_USER = 'SET_USER';